## GtkExtra Versioning GtkExtra Versioning |

## Synopsis

    #include <gtkextra.h>

    #define             GTKEXTRA_MAJOR_VERSION
    #define             GTKEXTRA_MINOR_VERSION
    #define             GTKEXTRA_MICRO_VERSION
    #define             GTKEXTRA_CHECK_VERSION              (major,minor,micro)
    extern              const guint gtkextra_major_version;
    extern              const guint gtkextra_minor_version;
    extern              const guint gtkextra_micro_version;
    extern              const guint gtkextra_binary_age;
    extern              const guint gtkextra_interface_age;
    gchar*              gtkextra_check_version              (guint required_major,
                                                             guint required_minor,
                                                             guint required_micro);

## Description

## Details

### GTKEXTRA_MAJOR_VERSION

    #define GTKEXTRA_MAJOR_VERSION			(3)

### GTKEXTRA_MINOR_VERSION

    #define GTKEXTRA_MINOR_VERSION			(1)

### GTKEXTRA_MICRO_VERSION

    #define GTKEXTRA_MICRO_VERSION			(3)

### GTKEXTRA_CHECK_VERSION()

    #define             GTKEXTRA_CHECK_VERSION(major,minor,micro)

`major` : |
`minor` : |
`micro` : |

### gtkextra_major_version

    extern const guint gtkextra_major_version;

### gtkextra_minor_version

    extern const guint gtkextra_minor_version;

### gtkextra_micro_version

    extern const guint gtkextra_micro_version;

### gtkextra_binary_age

    extern const guint gtkextra_binary_age;

### gtkextra_interface_age

    extern const guint gtkextra_interface_age;

### gtkextra_check_version ()

    gchar*              gtkextra_check_version              (guint required_major,
                                                             guint required_minor,
                                                             guint required_micro);

`required_major` : |
`required_minor` : |
`required_micro` : |
Returns : |